count_distinct_organisms: 136
description: tmRNA from 135 species
distinct_databases:
- ENA
- tmRNA Website
is_active: true
length: 350
md5: d3c45a41bad1ef912e15c64564360a1e
publications: http://rnacentral.org/api/v1/rna/URS00003E7957/publications?format=yaml
rna_type: tmRNA
rnacentral_id: URS00003E7957
sequence: GGGGACGAAAUUGGUUUCGACUGUUGUUGCCAGGGGUUAUGUGGCGUGUAGAGGUUGUAGGCUCCUCUAAAAACCUUCAAACAAUAACCGCUAAUAACGAAUUAGCUUUAGCAGCUUAAUCUCUGCUACGGAACUUUAGUUUUUUCUCUCGAAUUCUAAAUGUUCUGACAAUGAUCGGGAGGCGAUUCUUUUGGUUUUUGGUUCCUAAAAGAGUUUGUAUUUGAGCCGAAUAGGAAAGAGAGUCCUGUCUGAGGGUGAACCUCUUUCCGAAAUUUUAUACACAGACUACACACGUAGAGGCUGAUCUGGGGCGCAAUAGGACGCGGGUUCGAACCCCGCCGUCUCCAAAG
url: http://rnacentral.org/api/v1/rna/URS00003E7957?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003E7957/xrefs?format=yaml
